import 'package:app/pages/common/auth/login_page.dart';
import 'package:app/pages/common/splash/splash_page.dart';
import 'package:app/router/router_config.dart';

import '../route_paths.dart';

List<RouterConfig> commonRoutes = [
  RouterConfig(
    path: RoutePaths.splash,
    child: (state) {
      return SplashPage();
    },
  ),
  RouterConfig(
    path: RoutePaths.login,
    child: (state) {
      return LoginPage();
    },
  ),
];
